<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Procedure Portal - Provide documents - Residence</title>
    <link rel="stylesheet" href="../../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../../css/oots-style.css">
    <link rel="stylesheet" href="../../css/procedure-portal.css">
    <style>
        html, body{
            background-color: #FAFAFB;
        }
        ul.checkmark {
            display: flex;
            justify-content: center;
            gap: 2rem;
        }

        ul.checkmark li {
            margin: 0;
        }

        ul.checkmark li:nth-child(2) {

        }

        ul.checkmark li.default.current:before {
            content: none;
        }

        ul.checkmark li.default:not(:first-child):before {
            content: none;
        }

        ul.checkmark li.checked:before {
            content: none;
        }


        @media only screen and (max-width: 600px) {
            ul.checkmark {
                flex-direction: column;
            }
        }


    </style>

</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <div class="page-header">
            <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom bg-uni-de"><!-- bg-light -->
                <div class="container-fluid">
                    <div class="container">
                        <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                            <div class="d-flex align-items-center">
                                <h3 class="m-0 medium"><!--<img src="/images/flags/de.svg" alt="30" class="me-2">--> German Financial Aid & Scholarships </h3>
                            </div>
                            <div class="d-lg-flex d-none justify-content-evenly gap-5">
                                <div>Study & Research in Germany</div>
                                <div>Study, research & teach abroad</div>
                                <div class="language fs-6">
                                    DE | EN
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </div>

    <div class="page-body my-5">

        <div class="d-flex justify-content-center mb-lg-5">
            <div class="ps-3 ps-lg-0 my-3 center">
                <h1 class="border-bottom border-white">Postgraduate Master's study grant application</h1>
                <p>Complete the form to submit your application.</p>
            </div>
        </div>
        <div class="d-flex justify-content-center">
            <div class="d-flex center flex-column flex-lg-row">
                <div class="flex-basis-30">
                    <div class="p-3 ps-0 mb-5 border-bottom"><!--bg-white-->
                        <ul class="checkmark flex-column p-0 ms-5 ms-lg-0 gap-0 gap-lg-4">
                            <li class="checked">1. Personal information</li>
                            <li class="default current my-lg-3">2. Provide supporting evidences</li>
                            <li class="default">3. Submit the application</li>
                        </ul>
                    </div>
                    <!--<div id="banner" class="banner p-4 py-4 mb-5 mx-3 m-lg-0 bg-neutral-100">
                        <div class="">
                            <h5 class="text-black mb-4">Are the documents you need to provide issued by a public authority in another EU Member State?</h5>
                            <span>
                            Then we may be able to retrieve them directly from public authorities in other EU Member States.
                                <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/OOTS/OOTSHUB+Home" target="_blank" class="">Learn more</a>
                            </span>
                            <div class="my-4 p-3 bg-white d-flex flex-row info-box">
                                <div class="me-3"><div class="info-icon">i</div></div>
                                <div>To access this feature, you will need to login with your digital identity.</div>
                            </div>
                            <div class="d-flex justify-content-start align-items-center mt-3">
                                <img height="30" class="ms-2" src="../../images/YourEurope.png">
                            </div>
                        </div>
                    </div>-->
                </div>

                <div class="right flex-grow-1 flex-basis-70  ms-0 ms-lg-4">
                    <div class="bg-white rounded-5 p-lg-3 d-flex justify-content-center">
                        <div class="bg-white rounded-3 p-3 p-lg-5 pt-0">
                            <h1 class="my-5 my-lg-2 pb-2 border-bottom">Supporting evidences</h1>
                            <div class="p-3 p-lg-0">
                                <p class="m-0">
                                    Provide the following documents in order to meet the study grant procedure
                                    requirements
                                    by uploading them manually or retrieving online.
                                </p>

                                <div class="my-4 p-3 bg-black-10 d-flex flex-row info-box w-content">
                                    <div class="me-3"><div class="info-icon">i</div></div>
                                    <div><span class="bold">Note:</span> <span class="fst-italic">All the documents must be in German or English.</span></div>
                                </div>
                            </div>
                            <div class="form mt-5">
                                <h5 class="my-3 medium d-flex d-lg-block justify-content-center">
                                    <img src="../../images/shared-check.svg" height="30" class="me-2">
                                    Proof of Bachelor's degree
                                </h5>
                                <div class="mb-5 d-flex flex-column flex-lg-row align-items-center px-1 pb-5 pb-lg-3 border-bottom">
                                    <div class="d-flex flex-column flex-lg-row align-items-center justify-content-between mb-4 mb-lg-0 p-3 py-2 flex-grow-1">
                                        <div class="d-flex align-items-center">
                                            <div class="text-center me-2 me-lg-3">
                                                <img src="../../images/pdf-black.svg" height="24">
                                            </div>
                                            <div class="">
                                                <div><span class="fs-5">Bachelor-Degree.pdf</span></div>
                                            </div>
                                        </div>
                                        <div>
                                            <span class="black-200">23KB, pdf</span>
                                        </div>
                                        <div>
                                            <button class="btn btn-no-min border-0 btn-outline-secondary px-3 preview-document activePreview no-hover" data-docurl="../../documents/Proof-of-bachelor-degree-Anika.pdf">
                                                <img src="../../images/visibility.svg">
                                                <span class="ms-2 medium">Preview</span>
                                            </button>
                                            <button class="btn btn-no-min border-0 btn-outline-secondary px-3 preview-document activePreview no-hover">
                                                <img src="../../images/close.svg" alt="">
                                                <span class="ms-2 medium">Remove</span>
                                            </button>
                                        </div>
                                    </div>

                                </div>

                                <h5 class="my-3 medium">
                                    Proof of residence (domicile)
                                </h5>

                                <div class="mb-5 d-flex flex-column flex-lg-row align-items-center px-1 pb-5 border-bottom">

                                    <div class="d-flex align-items-center justify-content-between mb-4 mb-lg-0 p-3 py-2 flex-grow-1" style=" border: 1px dashed #B7C2CF; border-radius: 0.7rem;">
                                        <div class="d-flex align-items-center">
                                            <div class="text-center me-2 me-lg-3">
                                                <img src="../../images/cloud_upload.svg" height="24">
                                            </div>
                                            <div>
                                                <div class="d-none d-lg-block"><span class="">Drag and drop files here</span></div>
                                                <div class="me-3 lh-1 h-25"><small style="color: #899AAE">Maximum file size is 50 MB</small></div>
                                            </div>
                                        </div>
                                        <div>
                                            <button class="btn btn-outline-primary py-2 px-4">Choose file</button>
                                        </div>
                                    </div>
                                    <div class="text-center col-12 col-lg-4">
                                        <div class="position-relative">
                                            <button class="btn btn-primary py-2 px-4 text-white" onclick="window.location.href = 'evidence-request-service-de-second-doc-search.html'">
                                                <!-- open-modal class removed we go directly to destination, no popup -->
                                                <span class="bold">Retrieve online <svg class="ms-2" width="17" height="18" viewBox="0 0 24 25" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M21.3333 21.8333H2.66667V3.16667H12V0.5H2.66667C1.18667 0.5 0 1.7 0 3.16667V21.8333C0 23.3 1.18667 24.5 2.66667 24.5H21.3333C22.8 24.5 24 23.3 24 21.8333V12.5H21.3333V21.8333ZM14.6667 0.5V3.16667H19.4533L6.34667 16.2733L8.22667 18.1533L21.3333 5.04667V9.83333H24V0.5H14.6667Z" fill="#fff"></path>
</svg></span>
                                            </button>
                                            <a tabindex="0" class="info-absolute bold" data-bs-container="body" data-bs-toggle="popover" data-bs-placement="top" data-bs-trigger="focus" data-bs-original-title="" title="">
                                                i </a>
                                        </div>
                                    </div>
                                </div>


                            </div>
                        </div>
                    </div>

                    <div class="d-flex justify-content-between flex-lg-row flex-column-reverse my-5 mx-5 mx-lg-0">
                        <button class="btn btn-outline-primary">
                            Cancel
                        </button>

                        <button class="btn btn-primary text-white mb-3" disabled="">
                            Submit
                        </button>
                    </div>
                </div>
            </div>

        </div>

    </div>

    <div class="page-footer mt-3 bg-uni-de-100">
        <footer class="text-lg-start">

            <!-- Section: Links  -->
            <section class="">
                <div class="container text-center text-md-start mt-5">
                    <!-- Grid row -->
                    <div class="row mt-3">

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Study &amp; Research in Germany
                            </h6>
                            <p>
                                <span>Find scholarships</span>
                            </p>
                            <p>
                                <span>Plan your studies</span>
                            </p>
                            <p>
                                <span>First steps in Germany</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Study, research &amp; teach abroad
                            </h6>
                            <p>
                                <span>General information</span>
                            </p>
                            <p>
                                <span>Study, research or teach in Austria</span>
                            </p>
                            <p>
                                <span>Financial aid</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">Contact</h6>
                            <p>
                                hello@berlinuniversity.com
                            </p>
                            <p>+49 234 567 89</p>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
            <!-- Section: Links  -->

            <!-- Copyright -->
            <div class="text-white py-4 m-auto bg-uni-de">
                <div class="container">
                    <div class="row mt-3">
                        <h6 class="bold mb-4">
                            <!--<img src="/images/flags/de.svg" alt="30" height="40"> -->German Financial Aid &amp; Scholarships
                        </h6>
                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-3 col-xl-3 mb-4">
                            <!-- Links -->

                            <p>
                                <span>© 2023 </span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <div class="d-none d-lg-flex"><!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-mb-4">
                                <p class="text-decoration-underline">
                                    <span>Cookies</span>
                                </p>
                                <p>
                                </p></div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Data Privacy Policy</p>
                            </div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Legal Notice</p>
                            </div>
                            <!-- Grid column -->

                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Contact</p>
                            </div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-1 col-lg-1 col-xl-1 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Career</p>
                            </div>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </div>
            <!-- Copyright -->
        </footer>
    </div>
</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh;">
        <div class="loader"></div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="redirecting">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-5">
                    <h1 class="text-center mb-4">
                        We are redirecting you
                    </h1>
                    <div class="d-flex justify-content-center align-items-center my-3 gap-4">
                        <div class="d-flex flex-column text-center col-lg-4 col-5">
                            <div class="regular">FROM</div>
                            <div class="bold my-3">Financial Aid & Scholarships</div>
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span>GERMANY</span> <img src="../../images/flags/de.svg" height="20">
                            </div>
                        </div>
                        <div class="arrows-animation col-lg-3 col-1">
                            <img class="first d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="second d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="third d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="forth" src="../../images/arrow-right.svg" height="12">
                        </div>
                        <div class="d-flex flex-column text-center col-lg-4 col-6 p-3 rounded-5 bg-neutral-100">
                            <div class="regular">TO</div>
                            <div class="bold my-3">Document request service</div>
                            <div>GERMANY <img src="../../images/flags/de.svg" height="20"></div>
                        </div>
                    </div>
                </div>
                <!--<div class="text-center">
                    <small class="m-0">Powered by</small>
                    <p><img src="../../images/YourEurope.png" height="90" alt="Your Europe"></p>
                </div>-->
                <div class="modal-footer justify-content-center p-3 text-center bg-neutral-400 text-white">
                    <div><p class="fw-light">As part of the</p>
                        <p class="bold">Apply for study financing in Germany</p></div>
                </div>
            </div>
        </div>
    </div>

</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/pdf.js/2.2.228/pdf.min.js"></script>
<script src="../../js/pdf-viewer.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"
        integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"
        integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF"
        crossorigin="anonymous"></script>
<script src="../../js/modal.js"></script>
<script>
    let popoverTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="popover"]'))
    let popoverList = popoverTriggerList.map(function (popoverTriggerEl) {
        return new bootstrap.Popover(popoverTriggerEl, {
            template: '<div class="popover" role="tooltip"><div class="popover-arrow"></div><h3 class="popover-header"></h3><div class="popover-body"></div></div>',
            title: 'Retrieve documents online',
            html: true,
            content: 'If you don\'t have a copy of the documents required to complete the procedure, we may be able to retrieve them directly from the issuer, ' +
                'even if the issuer is in another EU Member State. Learn more about the new way to collect documents <div class="d-flex justify-content-start align-items-center mt-3">' +
                '                                <p class="m-0">Powered by </p>' +
                '                                <img height="30" class="ms-2" src="../../images/YourEurope.png">' +
                '                            </div>'
        });
    })
</script>
<script>
    sessionStorage.clear();
</script>
</body>
</html>
